Subject: offloading documentation and env

From: ng0 <[email-masked]>
Date: Thu, 15 Jun 2017 17:05:52 +0000

Hi,

I am setting up local offloading systems and I just ran
into the same issue like I did every time in the last year:

with guile in the remote 'user' PATH the guile test works *locally*.
Through ssh, the 'env' output is different than local. I'm now trying
to fix this the same way 'scp' is fixed which is by including the
application in the system profile.

This part is implicit in the documentation and not explained, I think
we should be more clear about this.
-- 
ng0
OpenPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
https://krosos.org/~/ng0/ https://www.infotropique.org